## 2024-05-17

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-6.0 | 6.0.30-1.el9_4 | |
aspnetcore-runtime-7.0 | 7.0.19-1.el9_4 | [ALSA-2024:2843](https://errata.almalinux.org/9/ALSA-2024-2843.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
aspnetcore-runtime-8.0 | 8.0.5-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
aspnetcore-runtime-dbg-8.0 | 8.0.5-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
aspnetcore-targeting-pack-6.0 | 6.0.30-1.el9_4 | |
aspnetcore-targeting-pack-7.0 | 7.0.19-1.el9_4 | [ALSA-2024:2843](https://errata.almalinux.org/9/ALSA-2024-2843.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
aspnetcore-targeting-pack-8.0 | 8.0.5-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-apphost-pack-6.0 | 6.0.30-1.el9_4 | |
dotnet-apphost-pack-7.0 | 7.0.19-1.el9_4 | [ALSA-2024:2843](https://errata.almalinux.org/9/ALSA-2024-2843.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-apphost-pack-8.0 | 8.0.5-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-host | 8.0.5-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-hostfxr-6.0 | 6.0.30-1.el9_4 | |
dotnet-hostfxr-7.0 | 7.0.19-1.el9_4 | [ALSA-2024:2843](https://errata.almalinux.org/9/ALSA-2024-2843.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-hostfxr-8.0 | 8.0.5-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-runtime-6.0 | 6.0.30-1.el9_4 | |
dotnet-runtime-7.0 | 7.0.19-1.el9_4 | [ALSA-2024:2843](https://errata.almalinux.org/9/ALSA-2024-2843.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-runtime-8.0 | 8.0.5-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-runtime-dbg-8.0 | 8.0.5-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-sdk-6.0 | 6.0.130-1.el9_4 | |
dotnet-sdk-7.0 | 7.0.119-1.el9_4 | [ALSA-2024:2843](https://errata.almalinux.org/9/ALSA-2024-2843.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-sdk-8.0 | 8.0.105-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-sdk-dbg-8.0 | 8.0.105-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-targeting-pack-6.0 | 6.0.30-1.el9_4 | |
dotnet-targeting-pack-7.0 | 7.0.19-1.el9_4 | [ALSA-2024:2843](https://errata.almalinux.org/9/ALSA-2024-2843.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-targeting-pack-8.0 | 8.0.5-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-templates-6.0 | 6.0.130-1.el9_4 | |
dotnet-templates-7.0 | 7.0.119-1.el9_4 | [ALSA-2024:2843](https://errata.almalinux.org/9/ALSA-2024-2843.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-templates-8.0 | 8.0.105-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
netstandard-targeting-pack-2.1 | 8.0.105-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
nodejs | 20.12.2-2.module_el9.4.0+100+71fc9528 | [ALSA-2024:2853](https://errata.almalinux.org/9/ALSA-2024-2853.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22025](https://access.redhat.com/security/cve/CVE-2024-22025), [CVE-2024-25629](https://access.redhat.com/security/cve/CVE-2024-25629), [CVE-2024-27982](https://access.redhat.com/security/cve/CVE-2024-27982), [CVE-2024-27983](https://access.redhat.com/security/cve/CVE-2024-27983), [CVE-2024-28182](https://access.redhat.com/security/cve/CVE-2024-28182))
nodejs-devel | 20.12.2-2.module_el9.4.0+100+71fc9528 | [ALSA-2024:2853](https://errata.almalinux.org/9/ALSA-2024-2853.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22025](https://access.redhat.com/security/cve/CVE-2024-22025), [CVE-2024-25629](https://access.redhat.com/security/cve/CVE-2024-25629), [CVE-2024-27982](https://access.redhat.com/security/cve/CVE-2024-27982), [CVE-2024-27983](https://access.redhat.com/security/cve/CVE-2024-27983), [CVE-2024-28182](https://access.redhat.com/security/cve/CVE-2024-28182))
nodejs-docs | 20.12.2-2.module_el9.4.0+100+71fc9528 | [ALSA-2024:2853](https://errata.almalinux.org/9/ALSA-2024-2853.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22025](https://access.redhat.com/security/cve/CVE-2024-22025), [CVE-2024-25629](https://access.redhat.com/security/cve/CVE-2024-25629), [CVE-2024-27982](https://access.redhat.com/security/cve/CVE-2024-27982), [CVE-2024-27983](https://access.redhat.com/security/cve/CVE-2024-27983), [CVE-2024-28182](https://access.redhat.com/security/cve/CVE-2024-28182))
nodejs-full-i18n | 20.12.2-2.module_el9.4.0+100+71fc9528 | [ALSA-2024:2853](https://errata.almalinux.org/9/ALSA-2024-2853.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22025](https://access.redhat.com/security/cve/CVE-2024-22025), [CVE-2024-25629](https://access.redhat.com/security/cve/CVE-2024-25629), [CVE-2024-27982](https://access.redhat.com/security/cve/CVE-2024-27982), [CVE-2024-27983](https://access.redhat.com/security/cve/CVE-2024-27983), [CVE-2024-28182](https://access.redhat.com/security/cve/CVE-2024-28182))
npm | 10.5.0-1.20.12.2.2.module_el9.4.0+100+71fc9528 | [ALSA-2024:2853](https://errata.almalinux.org/9/ALSA-2024-2853.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22025](https://access.redhat.com/security/cve/CVE-2024-22025), [CVE-2024-25629](https://access.redhat.com/security/cve/CVE-2024-25629), [CVE-2024-27982](https://access.redhat.com/security/cve/CVE-2024-27982), [CVE-2024-27983](https://access.redhat.com/security/cve/CVE-2024-27983), [CVE-2024-28182](https://access.redhat.com/security/cve/CVE-2024-28182))

### CRB x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dotnet-sdk-6.0-source-built-artifacts | 6.0.130-1.el9_4 | |
dotnet-sdk-7.0-source-built-artifacts | 7.0.119-1.el9_4 | [ALSA-2024:2843](https://errata.almalinux.org/9/ALSA-2024-2843.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-sdk-8.0-source-built-artifacts | 8.0.105-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-dbg-8.0 | 8.0.5-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-runtime-dbg-8.0 | 8.0.5-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-sdk-dbg-8.0 | 8.0.105-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-6.0 | 6.0.30-1.el9_4 | |
aspnetcore-runtime-7.0 | 7.0.19-1.el9_4 | [ALSA-2024:2843](https://errata.almalinux.org/9/ALSA-2024-2843.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
aspnetcore-runtime-8.0 | 8.0.5-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
aspnetcore-runtime-dbg-8.0 | 8.0.5-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
aspnetcore-targeting-pack-6.0 | 6.0.30-1.el9_4 | |
aspnetcore-targeting-pack-7.0 | 7.0.19-1.el9_4 | [ALSA-2024:2843](https://errata.almalinux.org/9/ALSA-2024-2843.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
aspnetcore-targeting-pack-8.0 | 8.0.5-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-apphost-pack-6.0 | 6.0.30-1.el9_4 | |
dotnet-apphost-pack-7.0 | 7.0.19-1.el9_4 | [ALSA-2024:2843](https://errata.almalinux.org/9/ALSA-2024-2843.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-apphost-pack-8.0 | 8.0.5-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-host | 8.0.5-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-hostfxr-6.0 | 6.0.30-1.el9_4 | |
dotnet-hostfxr-7.0 | 7.0.19-1.el9_4 | [ALSA-2024:2843](https://errata.almalinux.org/9/ALSA-2024-2843.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-hostfxr-8.0 | 8.0.5-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-runtime-6.0 | 6.0.30-1.el9_4 | |
dotnet-runtime-7.0 | 7.0.19-1.el9_4 | [ALSA-2024:2843](https://errata.almalinux.org/9/ALSA-2024-2843.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-runtime-8.0 | 8.0.5-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-runtime-dbg-8.0 | 8.0.5-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-sdk-6.0 | 6.0.130-1.el9_4 | |
dotnet-sdk-7.0 | 7.0.119-1.el9_4 | [ALSA-2024:2843](https://errata.almalinux.org/9/ALSA-2024-2843.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-sdk-8.0 | 8.0.105-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-sdk-dbg-8.0 | 8.0.105-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-targeting-pack-6.0 | 6.0.30-1.el9_4 | |
dotnet-targeting-pack-7.0 | 7.0.19-1.el9_4 | [ALSA-2024:2843](https://errata.almalinux.org/9/ALSA-2024-2843.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-targeting-pack-8.0 | 8.0.5-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-templates-6.0 | 6.0.130-1.el9_4 | |
dotnet-templates-7.0 | 7.0.119-1.el9_4 | [ALSA-2024:2843](https://errata.almalinux.org/9/ALSA-2024-2843.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-templates-8.0 | 8.0.105-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
netstandard-targeting-pack-2.1 | 8.0.105-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
nodejs | 20.12.2-2.module_el9.4.0+100+71fc9528 | [ALSA-2024:2853](https://errata.almalinux.org/9/ALSA-2024-2853.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22025](https://access.redhat.com/security/cve/CVE-2024-22025), [CVE-2024-25629](https://access.redhat.com/security/cve/CVE-2024-25629), [CVE-2024-27982](https://access.redhat.com/security/cve/CVE-2024-27982), [CVE-2024-27983](https://access.redhat.com/security/cve/CVE-2024-27983), [CVE-2024-28182](https://access.redhat.com/security/cve/CVE-2024-28182))
nodejs-devel | 20.12.2-2.module_el9.4.0+100+71fc9528 | [ALSA-2024:2853](https://errata.almalinux.org/9/ALSA-2024-2853.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22025](https://access.redhat.com/security/cve/CVE-2024-22025), [CVE-2024-25629](https://access.redhat.com/security/cve/CVE-2024-25629), [CVE-2024-27982](https://access.redhat.com/security/cve/CVE-2024-27982), [CVE-2024-27983](https://access.redhat.com/security/cve/CVE-2024-27983), [CVE-2024-28182](https://access.redhat.com/security/cve/CVE-2024-28182))
nodejs-docs | 20.12.2-2.module_el9.4.0+100+71fc9528 | [ALSA-2024:2853](https://errata.almalinux.org/9/ALSA-2024-2853.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22025](https://access.redhat.com/security/cve/CVE-2024-22025), [CVE-2024-25629](https://access.redhat.com/security/cve/CVE-2024-25629), [CVE-2024-27982](https://access.redhat.com/security/cve/CVE-2024-27982), [CVE-2024-27983](https://access.redhat.com/security/cve/CVE-2024-27983), [CVE-2024-28182](https://access.redhat.com/security/cve/CVE-2024-28182))
nodejs-full-i18n | 20.12.2-2.module_el9.4.0+100+71fc9528 | [ALSA-2024:2853](https://errata.almalinux.org/9/ALSA-2024-2853.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22025](https://access.redhat.com/security/cve/CVE-2024-22025), [CVE-2024-25629](https://access.redhat.com/security/cve/CVE-2024-25629), [CVE-2024-27982](https://access.redhat.com/security/cve/CVE-2024-27982), [CVE-2024-27983](https://access.redhat.com/security/cve/CVE-2024-27983), [CVE-2024-28182](https://access.redhat.com/security/cve/CVE-2024-28182))
npm | 10.5.0-1.20.12.2.2.module_el9.4.0+100+71fc9528 | [ALSA-2024:2853](https://errata.almalinux.org/9/ALSA-2024-2853.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-22025](https://access.redhat.com/security/cve/CVE-2024-22025), [CVE-2024-25629](https://access.redhat.com/security/cve/CVE-2024-25629), [CVE-2024-27982](https://access.redhat.com/security/cve/CVE-2024-27982), [CVE-2024-27983](https://access.redhat.com/security/cve/CVE-2024-27983), [CVE-2024-28182](https://access.redhat.com/security/cve/CVE-2024-28182))

### CRB aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
dotnet-sdk-6.0-source-built-artifacts | 6.0.130-1.el9_4 | |
dotnet-sdk-7.0-source-built-artifacts | 7.0.119-1.el9_4 | [ALSA-2024:2843](https://errata.almalinux.org/9/ALSA-2024-2843.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-sdk-8.0-source-built-artifacts | 8.0.105-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
aspnetcore-runtime-dbg-8.0 | 8.0.5-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-runtime-dbg-8.0 | 8.0.5-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))
dotnet-sdk-dbg-8.0 | 8.0.105-1.el9_4 | [ALSA-2024:2842](https://errata.almalinux.org/9/ALSA-2024-2842.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-30045](https://access.redhat.com/security/cve/CVE-2024-30045), [CVE-2024-30046](https://access.redhat.com/security/cve/CVE-2024-30046))

